@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;

-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:17px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    1500px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    319px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    972px; }
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    780px; } 
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    883px; }  
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    1851px; }
#head7 { background: url("../images/header_07.png") no-repeat top center; height:   1325px; } 
#head8 { background:
url("../images/header_08.png") no-repeat top center; height:    1613px; }
#head9 { background:
url("../images/header_09.png") no-repeat top center; height:    944px; }
#head10 { background:
url("../images/header_10.png") no-repeat top center; height:    1162px; }
#head11 { background:
url("../images/header_11.png") no-repeat top center; height:  810px; }
#head12 { background:
url("../images/header_12.png") no-repeat top center; height:    1395px; }
#head13 { background:
url("../images/header_13.png") no-repeat top center; height:   1665px; }
#head14 { background:
url("../images/header_14.png") no-repeat top center; height:    2273px; }
#head15 { background:
url("../images/header_15.png") no-repeat top center; height:    1344px; }
#head16 { background:
url("../images/header_16.png") no-repeat top center; height:    1352px; }
#head17 { background:
url("../images/header_17.png") no-repeat top center; height:    1564px; }
#head18 { background:
url("../images/header_18.png") no-repeat top center; height:    346px; }
#head19 { background:
url("../images/header_19.png") no-repeat top center; height:    567px; }
#head20 { background:
url("../images/header_20.png") no-repeat top center; height:    176px; }
#head21 { background:
url("../images/header_21.png") no-repeat top center; height:    592px; } 
#head22 { background:
url("../images/header_22.png") no-repeat top center; height:    161px; }
#head23 { background:
url("../images/header_23.png") no-repeat top center; height:    198px; }
#head24 { background:
url("../images/header_24.png") no-repeat top center; height:    271px; }
#head25 { background:
url("../images/header_25.png") no-repeat top center; 
height:    594px; }
#head51 { background:
url("../images/header_51.png") no-repeat top center; 
height:    43px; }
#head26 { background:
url("../images/header_26.png") no-repeat top center; height:    380px; }
#head27 { background:
url("../images/header_27.png") no-repeat top center; height:    25px; }
#head28 { background:
url("../images/header_28.png") no-repeat top center; height:    107px; }
#head29 { background:
url("../images/pc_01.png") no-repeat top center; height:    65px; }
#head30 { background:
url("../images/pc_02.png") no-repeat top center; height:    434px; }
#head31 { background:
url("../images/pc_03.png") no-repeat top center; height:    165px; }
#head32 { background:
url("../images/pc_04.png") no-repeat top center; height:    46px; }
#head33 { background:
url("../images/pc_05.png") no-repeat top center; height:    139px; }
#head34 { background:
url("../images/pc_06.png") no-repeat top center; height:    74px; }
#head35 { background:
url("../images/pc_07.png") no-repeat top center; height:    162px; }
#head36 { background:
url("../images/pc_08.png") no-repeat top center; height:    211px; }
#head37 { background:
url("../images/pc_09.png") no-repeat top center; height:    137px; }
#head38 { background:
url("../images/pc_10.png") no-repeat top center; height:    54px; }
#head39 { background:
url("../images/pc_11.png") no-repeat top center; height:    215px; }
#head40 { background:
url("../images/pc_12.png") no-repeat top center; height:    106px; }
#head41 { background:
url("../images/pc_10_2.png") no-repeat top center; height:    19px; }
#head42 { background:
url("../images/pc_13.png") no-repeat top center; height:    54px; }
#head43 { background:
url("../images/pc_14.png") no-repeat top center; height:    106px; }
#head44 { background:
url("../images/pc_15.png") no-repeat top center; height:    54px; }
#head45 { background:
url("../images/pc_16.png") no-repeat top center; height:    106px; }
#head46 { background:
url("../images/pc_17.png") no-repeat top center; height:    54px; }
#head47 { background:
	url("../images/pc_18.png") no-repeat top center; height:    106px; }
#head48 { background:
	url("../images/pc_19.png") no-repeat top center; height:    84px; }
#head49 { background:
	url("../images/pc_20.png") no-repeat top center; height:    62px; }
#head52 { background:
	url("../images/pc_22.png") no-repeat top center; height:    722px; }


#form { background: url("../images/form.png") no-repeat top center; height:    397px; } 
#form2 { background: url("../images/form_02.png") no-repeat top center; height:    328px; } 
#form3 { background: url("../images/form_3.png") no-repeat top center; height:    345px; } 





#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrap2 {

	background-image: url("../images/wrap2.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrap3 {

	background-image: url("../images/wrap3.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrap_pc {

	background-image: url("../images/wrap_pc.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}



#wrap_pc10 {

	background-image: url("../images/wrap_pc10.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#containerform {

	text-align:left;
	width:1000px;
	margin:0 auto;

}	
	
#pcform {

	text-align:left;
	width:560px;
	float: right;
	margin right: 600px;	

}	

#pcform2 {

	text-align:left;
	width:560px;
	float: right;
	margin right: 150px;	

}	

#pcform3 {

	text-align:left;
	width:1330px;
	float: right;
	margin right;	

}	

#text {

	text-align:left;
	width:860px;
	margin:0 auto;
	color: #ffffff;
	font-size:10px;
}

#text1 {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#text2 {

	text-align:left;
	width:790px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #2e4482;
}

#footer2 {  
	background-color: #2e4482;
}

--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

